# -*- encoding: utf-8 -*-
##############################################################################
#
#    Addition to OpenERP, Open Source Management Solution   
#    Copyright (C) 2012 Vertel. All Rights Reserved
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name': 'Partner Address Swedish Postcodes',
    'version': '0.3',
    'category': 'Partner',
    'description': """Change addressform of partners with swedish addresses and connection between postcode and city.
    The database is compilated from SCB, Posten and other sources and may not be up to date. Its 
    possible to buy a recent copy and update the local database from for example andhol.se, 
    leissner.se, posten.se or postnummerservice.se.
    
    Postcode known in various countries as a post code, postal code, or ZIP code.

    If you have database of your own, you can create these columns in Calc or Excel and export the file to res.postcode.csv
    
    postcode,city,street,street_from,street_to,countyno,county,municipalno,municipal
    
    """,
    'author': 'Vertel',
    'website': 'http://www.vertel.se',
    'complexity': 'easy',
    'sequence': 25,
    'depends': ['base',],
    'update_xml': ['res_postcodes_view.xml','res_partner_view.xml','res_company_view.xml','res_bank_view.xml','res.postcodes.csv','security/ir.model.access.csv'],
    'installable': True,
    'active': False,
    'application': False,
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
